Bug 438973 - RFE: replace the kde icon in system menu for a fedora logo
Summary: RFE: replace the kde icon in system menu for a fedora logo
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-26 10:02 UTC by santiago angel
Modified: 2008-04-10 13:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 13:00:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description santiago angel 2008-03-26 10:02:36 UTC
please replace the kde icon in system menu for a fedora logo (oxygen icon theme
and others like crystal icons has the same issue)

Comment 1 Lukáš Tinkl 2008-04-08 13:37:09 UTC
I'll take care of that

Comment 2 Rex Dieter 2008-04-08 14:06:10 UTC
A good way to implement this would be to create a custom 'fedora-kde' (or
whatever) icon theme (in kde-settings or whereever) containing nothing but the
new icon in question, that Inherits=oxygen

(avoids mucking directly with the oxygen theme, this is what many other distros do)

Comment 3 Ngo Than 2008-04-08 14:45:03 UTC
Rex, it's very good idea and IMO is the correct way to handle this problem. 


Comment 4 Rex Dieter 2008-04-08 15:00:04 UTC
fwiw, not my idea, it's what I noticed kubuntu has been doing awhile. :)  

Comment 5 Kevin Kofler 2008-04-08 15:01:59 UTC
It's also what our GNOME team is doing to Mist.

Comment 6 Kevin Kofler 2008-04-08 15:06:03 UTC
This is what the GNOME folks are using: 
http://cvs.fedoraproject.org/viewcvs/rpms/fedora-icon-theme/devel/

Comment 7 Kevin Kofler 2008-04-08 15:06:49 UTC
Oh, and the actual sources:
http://git.fedorahosted.org/git/?p=fedora-icon-theme;a=summary

Comment 8 Rex Dieter 2008-04-10 13:00:09 UTC
* Wed Apr 09 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0-17
...
- include Fedora-KDE icon theme (#438973)
- kdeglobals: [Icons] Theme=Fedora-KDE


Note You need to log in before you can comment on or make changes to this bug.